Support » Plugin: Participants Database » PHP Warning Message

  • Resolved premierweb

    (@premierweb)


    Hi,

    I am receiving the error following message from one of my websites:

    —-

    PHP Warning: Cannot modify header information – headers already sent by (output started at
    /home/fnqorg/public_html/wp-content/plugins/wp-mail-smtp/vendor/guzzlehttp/psr7/src/functions.php:78)
    in /home/fnqorg/public_html/wp-content/plugins/participants-database/classes/WP_Session.class.php
    on line 123

    —-

    Participants database used is version Version 1.5.4.9

    Could you please assist? I am unsure what is causing this error.

    Thanks,
    Joanne

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘PHP Warning Message’ is closed to new replies.